2 Replies Latest reply: Oct 27, 2010 8:02 PM by 793959 RSS

    Snow Leopard OS X Java 1.6 update problem

    793959
      Thursday, October 21, 2010

      With the latest Snow Leopard OS X Java 1.6 update 3, OOO 3.2.1 fails in starting saying it needs a Java runtime environment. Both the 64 and 32 bit installations start but are not recognized by OOo.

      To get around this I installed Java 1.5 using the 10.5 update 8 and following the instructions found here.

      http://chxor.chxo.com/post/183013153/installing-java-1-5-on-snow-leopard

      Note that I used the latest update so I had the latest security fixes.

      I also had to manually add the 1.5 environment by pointing OOo to /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Home/

      Phil